# Web server configuration file.
# Generated by LabVIEW 9.0
# 12/16/2010 11:55:57 AM

#
# Global Directives
#
ErrorLog "$LVSERVER_ROOT/logs/error.log"
LogLevel 3
CustomLog "D:/Program Files/National Instruments/LabVIEW 2009/resource/webserver/logs/access.log" "%h %l %u %t \"%r\" %>s %b"
TypesConfig "$LVSERVER_ROOT/mime.types"
ThreadLimit 10
LoadModulePath "$LVSERVER_ROOT/modules" "$LVSERVER_ROOT/LVModules" "$LVSERVER_ROOT/.."
LoadModule LVAuth lvauthmodule
LoadModule LVSnapshot lvsnapshotmodule
LoadModule LVRFP lvrfpmodule
LoadModule esp libespModule
LoadModule dir libdirModule
LoadModule copy libcopyModule
LoadModule LvExec ws_runtime
Listen 8080

#
# Directives that apply to the default server
#
ServerName LabVIEW
DocumentRoot "D:/webpages"
Timeout 60
AddHandler LVAuthHandler
AddHandler LVSnapshotHandler .snap
AddHandler LVRFPHandler
AddHandler LvExec
AddHandler espHandler
AddHandler dirHandler
AddHandler espHandler .esp
AddHandler copyHandler
DirectoryIndex index.html
KeepAlive on
KeepAliveTimeout 60
